<?php

namespace lib\Entities;

use lib\Entities\CommonEntity as Entity;
use lib\Models\ServerModel as Model;

class ServerEntity extends Entity
{
    const PKField = Model::PKField;
    const TitleField = Model::TitleField;
    const PairField = Model::PairField;
    public function __construct($datas)
    {
        parent::__construct($datas);
    } //
    public function getServerCode(): string
    {
        return $this->server_code;
    }
    public function getServiceCode(): string
    {
        return $this->service_code;
    }
} //Class
